Subject: Ticket Assigned - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 03:46:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

I have ordered furniture online yesterday and earliest delivery on 11th October Order No. 8105911459.

 However, I have bought other furniture from Home Centre Shuwaikh on 28th September and delivery is scheduled on Thursday 7th October 2261/40039/201/400 OR Invoice Barcode 40039201226120210928.

I want both the orders to be delivered on Thursday, 7th October as this will  be convenient for us as well as for you.

Please confirm this is possible..

best regards,
Yousuf https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3178147